<VirtualHost *:80>

ServerAdmin webmaster@localhost

ServerName live.rahulshrivastava.in
ServerAlias www.live.rahulshrivastava.in

#DocumentRoot /var/www/html/jupitermeet_pro/public
DocumentRoot /var/www/html/lsservervideo/public
#DocumentRoot /var/www/html/lsvideochat

<Directory /var/www/html/lsservervideo/public>
    AllowOverride All
    Require all granted
</Directory>

#Redirect permanent / https://live.rahulshrivastava.in/

</VirtualHost>
